﻿@charset "utf-8"; 
iframe { height: revert-layer;}
.protype-main .procate li .info .text{display:none;}
@media (min-width:1025px){.foot-item.foot-info{width:18%;}
.foot-item.foot-contact{width:36%;}}
@media (min-width:1251px){body{padding-top:140px}
.head-left .item{line-height:1.2;font-size:var(--fontsize14);margin-right:20px}
.head-top{height:60px;}
.head-left .item em{font-size:var(--fontsize18);}}
@media (max-width:1250px){.head-left .item:not(:last-child){display:none}}
.wmkc-list{max-width:120px!important}
.wmkc-mobile:hover {background:#20B4F7}
.wmkc-mobile .wmkc-icon {background:url(/Content/C_IMG/Common/mob-b.png) no-repeat center;background-size:24px;}
.wmkc-mobile:hover .wmkc-icon {background-image:url(/Content/C_IMG/Common/mob-b-w.png)}
.wmkc-user:hover {background:#E5923D}
.wmkc-user .wmkc-icon {background:url(/uploads/11166/page/p202505201541556406b.png) no-repeat center;background-size:24px;}
.wmkc-user:hover .wmkc-icon {background-image:url(/uploads/11166/page/p2025052015420910a67.png)}
#wmkc{top:150px!important;transform:none!important}
#wmkc .wmkc-list .wmkc-user{display:none;}
#wmkc .wmkc-list .wmkc-mobile{display:none;}

.pop-inquiry,.banner-inner{background: #fff;}
.banner-h1{padding:20px 0;display:flex;justify-content:flex-end;align-items:center;width:100%;}
.banner-title-h1{font-size:var(--fontsize26);font-weight:var(--fontbold6);text-transform:capitalize;color:var(--fontcolor);margin-right:20px}
.popup-inquiry{position:fixed;top:0;left:0;width:100vw;height:100vh;z-index:99999;display:flex;align-items:center;justify-content:center;display:none}
.popup-inquiry.is-active{display:flex}
.popup-inquiry-opacity{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.popup-inquiry-box{z-index:1;background:#FFF;width:100%;max-width:900px;margin:0px auto;padding:30px 30px;border-radius:10px;box-shadow:1px 2px 10px rgba(0,0,0,.2);max-height:100vh;overflow-y:auto;transform:translateY(20px);opacity:.5}
.popup-inquiry-box .inquiry-title{text-align:left}
.popup-inquiry-close{font-size: var(--fontsize22);cursor: pointer;position:absolute;top:30px;right:30px}
.popup-inquiry.is-active .popup-inquiry-box{animation:popup-inquiry .3s forwards}
@keyframes popup-inquiry{0%{transform:translateY(20px);opacity:.5}100%{transform:translateY(0);opacity:1}}
.send-popup-inquiry{min-width:180px;padding:0px 20px;height:46px;border-radius:23px;border:1px solid var(--color);display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear;margin-left:10px;background:var(--color);color:#FFF}